admin_brand_index:
    path: /
    controller: App\Controller\Admin\Main\Product\Brand\BrandController::index

admin_brand_new:
    path: /new
    controller: App\Controller\Admin\Main\Product\Brand\BrandController::new

admin_brand_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Product\Brand\BrandController::edit

admin_brand_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Product\Brand\BrandController::delete



